Bug 216005 - Violated upgrade path
Summary: Violated upgrade path
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gcin   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chung-Yen Chang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-16 19:28 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 10:51:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2006-11-16 19:28:37 UTC
Please see
https://www.redhat.com/archives/fedora-maintainers/2006-November/msg00190.html

and look for your e-mail address in that message.

Packages published for old distributions must have a lower Version-Release than packages for newer distributions.


(This is an automated bugzilla submission.
)


Note You need to log in before you can comment on or make changes to this bug.